Subject: Re: IPP>PRO - http comments

From: [email-masked] (Robert Herriot)
Date: Wed, 30 Apr 1997 20:27:05 -0700

> From [email-masked] Wed Apr 30 18:51:51 1997
> 
> My take:
> 
> It is illegal to send content where the content-length and the boundary
> string disagree. So one doesn't take priority over the other. A
> recipient
> should signal an error if it detects that they are different.
> 
> Senders that are at all uncertain about the length of the data should
> omit content-length and rely on the boundary alone.
> 
> Larry
> 

If there is a Content-Length header with a value of n, can the program
skip over n bytes without looking for an erroneous boundary-string
within the n bytes?

I understand that at the end of the n bytes there must be a boundary string.